group:
  description: ''
  name: Hph1998
  projects:
  - description: ''
    mirrorRelease: false
    name: HotelManagement
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Check-work-attendance
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Check-work-attendance
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gcugreen
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Class-fee
    topic: ''
- name: 'hotelmanagement'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'check-work-attendance'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mybatisplus-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'class-fee'
    description: ''
    mirrorRelease: false
    topic: ''
  